package com.uas.account.viewmodel;

import java.io.Serializable;

public class AppView implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String uid;

	private String description;

	private int usCount;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public int getUsCount() {
		return usCount;
	}

	public void setUsCount(int usCount) {
		this.usCount = usCount;
	}

}
